{
    "name": "meuprojeto",
    "version": "0.1.0",
    "private": true,
    "dependencies": {
        "@material-ui/core": "^4.11.4",
        "@material-ui/icons": "^4.11.2",
        "@testing-library/jest-dom": "^5.11.9",
        "@testing-library/react": "^11.2.5",
        "@testing-library/user-event": "^12.8.3",
        "antd": "^4.15.1",
        "axios": "0.18.0",
        "bootstrap": "4.1.1",
        "express": "^4.17.1",
        "react": "^17.0.1",
        "react-dom": "^17.0.1",
        "react-icons": "^4.2.0",
        "react-router": "4.2.0",
        "react-router-dom": "^4.2.2",
        "react-scripts": "4.0.3",
        "web-vitals": "^1.1.1"
    },
    "scripts": {
        "start": "react-scripts start",
        "build": "react-scripts build",
        "test": "react-scripts test",
        "eject": "react-scripts eject"
    },
    "eslintConfig": {
        "extends": [
            "react-app",
            "react-app/jest"
        ]
    },
    "browserslist": {
        "production": [
            ">0.2%",
            "not dead",
            "not op_mini all"
        ],
        "development": [
            "last 1 chrome version",
            "last 1 firefox version",
            "last 1 safari version"
        ]
    },
    "description": "This project was bootstrapped with [Create React App](https://github.com/facebook/create-react-app).",
    "main": "index.js",
    "devDependencies": {},
    "keywords": [],
    "author": "",
    "license": "ISC"
}
